
#ifndef SPECTRE_SYSTEM_BYTEORDER_H
#define SPECTRE_SYSTEM_BYTEORDER_H

#include <cstdint>

namespace sp { namespace system
{
	uint16_t ltoh16(const uint8_t* bytes);

	uint32_t ltoh32(const uint8_t* bytes);

} } // namespace sp::system

#endif /* SPECTRE_SYSTEM_BYTEORDER_H */
